footer {
    min-height: 169px;
    background-color: #1a1a1a;
}

.footer_content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 57px 0 69px 0;
    color: #888888;
}

.links_item:after {
    content: '|';
    margin: 0 5px;
}

.links_item:last-child:after {
    content: '';
}

a {
    cursor:pointer;
    color: #888888;
}

.footer_links, .links_item {
    font-weight: 400;
    font-size: 15px;
    line-height: 21px;
    text-align: center;
    text-decoration-line: underline;
}